.parquetry-about-block {
  /*padding-top: 0 !important;*/
  background-color: #f5f5f5;
}
@media (max-width: 768px) {
  .parquetry-about-block {
    padding: 31px 0 !important;
  }
}
@media (min-width: 992px) {
  .parquetry-about-block {
    padding: 43px 0;
  }

}
.parquetry-about-block .oh {
  position: relative;
  overflow: hidden;
  margin-top: 2px;
}
.parquetry-about-block .oh .title-decoration-lines {
  position: relative;
  overflow: hidden;
  width: 100%;
  text-align: center;
}
.parquetry-about-block .oh .title-decoration-lines h6 {
  font-size: 40px;
  line-height: 1.4;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
  color: #151515;
}
.parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content {
  position: relative;
  display: inline-block;
  padding: 0 16px;
  font-weight: 600;
  font-size: 40px;
  line-height: 1.2;
  font-family: var(--title-font-family);
}

@media screen and (max-width:1280px){
  .parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content {
    font-size: 32px;
  }
}

@media screen and (max-width:992px){
  .parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content {
    font-size: 28px;
  }
}

@media screen and (max-width:768px){
  .parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content {
    font-size: 24px;
  }
}

.parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content::before {
  left: 0;
  transform: translate3d(-100%, 0, 0);
}
.parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content::after {
  right: 0;
  transform: translate3d(100%, 0, 0);
}
.parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content::before,
.parquetry-about-block .oh .title-decoration-lines .title-decoration-lines-content::after {
  position: absolute;
  content: "";
  top: calc(50% - 2px);
  height: 1px;
  width: 100vw;
  background: #d7d7d7;
}
.parquetry-about-block .border-classic {
  overflow: hidden;
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 0;
}

.parquetry-about-block .border-classic > div {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
}
@media (min-width: 576px) {
  .parquetry-about-block .border-classic div::before {
    top: 50%;
    left: -1px;
    width: 1px;
    height: 87%;
    transform: translateY(-45%);
  }
  .parquetry-about-block .oh .title-decoration-lines h6 {
    font-size: 28px;
  }

}
@media (min-width: 320px) {
  .parquetry-about-block .oh .title-decoration-lines h6 {
    font-size: 24px;
  }

}
.parquetry-about-block .border-classic div::before {
  position: absolute;
  content: "";
  background: #d7d7d7;
}
.parquetry-about-block .border-classic div .counter-creative {
  text-align: center;
  width: 100%;
}
.parquetry-about-block .border-classic div .counter-creative .counter-creative-number {
  font-size: 46px;
  line-height: 0.8;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .parquetry-about-block .border-classic div .counter-creative .counter-creative-number {
    font-size: 36px;
  }
}
.parquetry-about-block .border-classic div .counter-creative .counter-creative-number .animated {
  animation-duration: 0.7s;
  animation-fill-mode: both;
  opacity: 1;
}
.parquetry-about-block .border-classic div .counter-creative .counter-creative-number .icon-img {
  width: 46px;
  height: 46px;
  margin-left: 10px;
}
@media (max-width: 991px) {
  .parquetry-about-block .border-classic div .counter-creative .counter-creative-number .icon-img {
    width: 36px;
    height: 36px;
  }
}
.parquetry-about-block .border-classic div .counter-creative .counter-creative-number .icon-img img {
  width: 100%;
  height: 100%;
  display: inline-block;
  vertical-align: top;
}
.parquetry-about-block .border-classic div .counter-creative .counter-creative-title {
  margin-top: 8px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
	color: rgba(21, 21, 21, 0.6);
}
@media (min-width: 992px) {
  .parquetry-about-block .border-classic div::before {
    height: 100%;
  }
  .parquetry-about-block .oh .title-decoration-lines h6 {
    font-size: 32px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .parquetry-about-block .border-classic {
    padding: 0 15px;
    box-sizing: border-box;
  }
  .parquetry-about-block .border-classic > div {
    flex: 0 0 48%;
    max-width: 48%;
    margin: 0 1%;
  }

  .parquetry-about-block .border-classic div::before {
    display: none !important;
  }
}

@media (min-width: 992px) and (max-width: 1024px) {
  .parquetry-about-block .border-classic {
    padding: 0 20px;
    box-sizing: border-box;
  }
  .parquetry-about-block .border-classic > div {
    flex: 0 0 48%;
    max-width: 48%;
    margin: 0 1%;
  }
  .parquetry-about-block .border-classic div::before {
    display: none !important;
  }
}